Instruments

Готовый шаблон для MODX Revolution.
Версия 1.0.0-pl
Дата выпуска 03.03.2020
Загрузки 31
Просмотры 956
Внимание, этот компонент требует версию PHP 5.6 или выше! Если ваш сайт использует PHP ниже требуемого, установка этого дополнения может его сломать.
Внимание, этот компонент требует версию MODX не ниже 2.5 !
При установке шаблона скачиваются дополнения:
MIGX,
translit,
Ace,
CKEditor,
ClientConfig,
FormIt,
pThumb,
pdoTools,
miniShop2,
AjaxForm

Заполняются данные, ресурсы, товары, настройки ClienConfig
При установке mSearch2 поиск и фильтрация будут работать через него. Чанки все интегрированы.

Шаблон интегрирован полностью на Fenom и файловых элементах. Можно работать через любой редактор (файловые элементы находятся в core/components/instruments/elements/)

Интегрированные страницы:
Главная
Каталог без фильтра
Каталог с фильтром
Страница товара
Текстовая страница
Корзина
Результат заказа

Последние обсуждения в сообществе MODX.pro